/*SMGolden.com Hände page CSS*/
div#outer
{
}

div#content {

}

div#footer
{

}
div#divnavlist {    
    height:120px;
    background-image: url(images/white-50pct-opaque.png);}

.headers
{
    color: #7F612D;
    font-size: 24px;
    font-weight: bold;
}

div#selfreferential
{
    position: relative;
    left: 20px;
}
.indent
{
    position: relative;
    left: 20px;
}
.indent2
{
    position: relative;
    left: 40px;
}

.emphasis
{
    color: #BF0A30;
    font-size: 1.4rem;
    font-style: italic;

}
ul#quotelinks
{
    list-style-type: none;
    left: -17px;
    font-size: 1.25rem;
    left: -17px;
    font-size: 1.25rem;
}
ul#quotelinks li 
{
    display: inline;
}
div#stuff
{
    background-image: url(images/white-50pct-opaque.png);
    background-repeat: repeat;
    background-attachment: fixed;
    font-size: 1.6rem;
    height: 707px;
    width: 523px;
    padding: 0px 27px 0 15px;
    left: -9px;
}

a#powerpointLink
{
    top: 1px;
}
.sayingtext
{font-size: 1.6rem;}

.sayingnote{font-size: 1.4rem;}

.separateelement
{
    padding: 20px 0 0 0;
}
.desertstorm
{
    padding: 0 0 0 35px; 
}